
# Introduction

As part of a shared commitment to good corporate governance, the Board of Directors (“Board”)
and Management of TSYS Group (the “Group”) have adopted these shared principles to promote 
effective governance by:

* Board of Directors as a whole
* Board committees
* Management of the Group entities

The guidelines do not purport to be all encompassing. 

Rather they are designed with the Group’s:

* current business operations
* diverse ownership
* all stakeholders
* unique combination of non profit/for profit/registered investment company components

in mind and will continue to evolve with changing circumstances. 

These Guidelines have been adopted and approved by the:

* Board of Directors 
* Management of the Group entities
* members of the Group entities

 The  

* BoD Manual (this document)
* Bylaws 
* Operating Agreements

serve as the framework for the governance of the Group.

# Organizational Documents And Information of TSYS Group

## Articles of Incorporation and Certificates of Formation

The TSYS Group (the "Group") consists of a number of entities. 

ERPNext contains the complete entity chart, and each entity has it's state and federal formation documents attached to the entity in ERPNext. 

## Operating Agreement and By-Laws of the TSYS Group (TSG)

The TSYS Group entities have adopted Operting Agreements (for the LLCs) and By-Laws (for the corporations) that provide governance guidelines for that 
Group Entity. The Operating Agreement and By-Laws may reference the committee charter for the Board committee that oversees them. Those charters can be
found later in this manual.

The current By-Laws and Operating Agreements (minus capital tables for the For Profit entities) are availble at https://governance.turnsys.com . 
You may also refer to https://git.turnsys.com/explore/repos for history or in progress work on the governing documents. 

## IRS Documents

The TSYS Group consists of some non profit entities. Information regarding that can be found in ERPNext with the entity attachments. 

## Financial Records

All financial records belonging to TSYS Group are open for inspection by the Board of Directors at reasonable times upon request to the 
Group entities CEO/CFO. 

## Fiscal Year

The fiscal year for the TSYS Group is January 1st to December 31st.

# Director Qualifications

The composition of the Board should encompass a broad range of skills, expertise, industry knowledge, backgrounds and relationships useful to the Group’s mission.  In choosing directors, the Group seeks individuals who have very high integrity, business savvy, stakeholder orientation and a genuine interest in the Group.

Members of the Board should have:

* the highest level of professional, business and personal integrity, ethics and values
* willingness and ability to devote the time necessary to carry out the duties and responsibilities of Board membership
* a desire to ensure that the Group operations and financial reporting are effected in a transparent manner and in compliance with 
  applicable laws, rules, and regulations
* a dedication to the representation of the best interests of the Group and all of it's stakeholders. 
* expertise that is useful to the Group and complementary to the background and expertise of the other members of the Board;

# Director Responsibilities

The basic responsibility of the directors is to exercise their best judgment to act in what they reasonably believe to be in the 
best interests of the Group and its stakeholders, and to conduct themselves in accordance with their duties of care and loyalty.

## Confidentiality

The proceedings and deliberations of the Board and its committees are confidential. Each Director has a fiduciary obligation to maintain the
confidentiality of information received in connection with his or her service as a Director.

## Participation in Meetings

Directors are expected to attend Board meetings and meetings of the committees on which they serve, and to spend the time needed to carry out 
their responsibilities as directors, including meeting as frequently as necessary to properly discharge those responsibilities.

Each Director should be sufficiently familiar with the business of the Group, including its assets, liabilities, capital structure, risks and
the competition it faces, to ensure active and effective participation in the deliberations of the Board and each committee on which he or she
serves. 

Directors should also study the materials provided by Management and advisors in advance of the meetings of the Board and its committees and should 
arrive prepared to discuss the issues presented.

## Service on Other Boards

The Board does not have a policy limiting the number of other boards of directors upon which a Director may sit; provided, however, that sitting on
another company’s board of directors should not create a conflict of interest or impair the Director’s ability to devote sufficient time to carry out his or her
duties as a Director of the Group. 

All Directors should consult with the Executive, Governance and Nominating Committee prior to joining the board of another entity.

The Executive, Governance, and Nominating Committee will periodically review all Directors’ outside board memberships.

An Independent Director will advise the Executive, Governance and Nominating Committee before accepting a position on the board, or as an officer
of any other entity. 

In undertaking a new board or officer position with any other entity, each Independent Director should be guided by the principle that 
the position should not: 

* present a conflict for the Group or the Independent Director
* interfere with the Director’s availability and services for the Group

Directors who experience a material change in their job responsibility shall offer to resign from the Board. The Executive, Governance and 
Nominating Committee, after reviewing the appropriateness of continued Board service under these circumstances, and with input from the 
Group Chief Executive Officers, will recommend whether the Board should accept such resignation.

# Voting for Directors

Please refer to the committee charters for specific instructions on elections to those committees , director terms, election, removal etc
and also Operating Agreement or Bylaws as referenced in the committee charters. What follows are general guidelines.

Any nominee for director in an uncontested election (i.e., an election where the number of nominees is not greater than the number of directors 
to be elected) who receives a greater number of votes “withheld” from his or her election than votes “for” such election shall, promptly following 
certification of the stakeholder vote, offer his or her resignation to the Board for consideration in accordance with the following procedures. 

All of these procedures shall be completed within 30 days following certification of the stakeholder vote.

The Qualified Independent Directors (as defined below) shall evaluate the best interest of the Group and its stakeholders 
and shall decide on behalf of the Board the action to be taken with respect to such offered resignation, which can include: 

* accepting the resignation
* rejecting the resignation
* maintaining the director but addressing what the Qualified Independent Directors believe to be the underlying cause of the withhold votes in close 
  consultation with the stakeholders 
* resolving that the director will not be re-nominated in the future for election

In reaching their decision, the Qualified Independent Directors shall consider all factors they deem relevant, including: 

* any stated reasons why stakeholders withheld votes from such director
* any alternatives for curing the underlying cause of the withheld votes
* the director’s tenure 
* the director’s qualifications 
* the director’s past and expected future contributions to the Group
* the overall composition of the Board, including whether accepting the resignation would cause the Group to fail to meet any applicable requirements

Following the Board’s determination, the Group shall promptly disclose publicly (through the Board Secretary) the Board’s decision of whether or 
not to accept the resignation offer. 

The disclosure shall also include an explanation of how the decision was reached, including, if applicable, the reasons for rejecting the offered resignation.

A director who is required to offer his or her resignation in accordance with this Section shall not be present during the deliberations or voting whether 
to accept his or her resignation or, except as otherwise provided below, a resignation offered by any other director in accordance with this Section. 

Prior to voting, the Qualified Independent Directors will afford the affected director an opportunity to provide any information or statement that he or she deems relevant.

For purposes of this Section, the term “Qualified Independent Directors” means:

(a) All directors who (1) are independent directors (as defined in accordance with the NYSE Corporate Governance Rules) and (2) are not required to
offer their resignation in accordance with this Section.

(b) If there are fewer than three independent directors then serving on the Board who are not required to offer their resignations in accordance with this
Section, then the Qualified Independent Directors shall mean all of the independent directors and each independent director who is required to offer
his or her resignation in accordance with this Section  shall recuse himself or herself from the deliberations and voting only with respect to his or her
individual offer to resign.

The foregoing procedures will be summarized and disclosed each year in the Annual Report for the Group’s annual meeting of stakeholders.

# Composition of the Board

![](../charts/BoD.png)

## Board Permament Committees

The Board has six permament committees:

![](../charts/committees.png)

### Group wide oversight

* Audit Committee

![](../charts/audit-committee.png)

* Executive, Governance, and Nominating Committee

![](../charts/exec-committee.png)

### Group component oversight

* ForProfit Committee

![](../charts/ForProfit.png)


* NonProfit Committee

![](../charts/NonProfit.png)

* HFNOC Committee

![](../charts/hfnoc-committee.png)

* Redwood Committee

![](../charts/Redwood.png)

You may find the respective charters of the committees later in this manual.

The Board may, from time to time, establish and maintain additional or different committees, as it deems necessary or appropriate.

# Functions of the Board

The Board has a duty to oversee the affairs of the Group. In addition to its general oversight of management, the Board also performs a number of specific functions to include the following, which will be discharged either directly by the entire Board , management or through appropriate committees:

* Selecting, supporting, and evaluating the Chief Executive Officer of Group entities
* Overseeing succession planning of the Group entities
* Providing counsel and oversight on the selection, evaluation, development and compensation of senior management across the Group entities
* Reviewing, evaluating and, approving, the Group entities major strategies, long-term plans, annual operating plans and budgets
* Overseeing Group performance against broad financial/mission objectives
* Overseeing the Group’s risk policies and procedures (including market, credit and operational risks), assessing major risks facing the Group and 
  reviewing options for their mitigation
* Providing advice and counsel to the Chief Executive Officers and other senior management
* Overseeing the integrity of the Group's financial reporting process and the adequacy of accounting, IT, financial and internal controls
* Evaluating the overall effectiveness of the Board and its committees, as well as evaluating and recommending appropriate candidates for election as Directors 

## Board Interaction with Customers, Community Members, Press, Etc.

The Board believes that Management speaks for the Group. Individual Board members may, from time to time, meet or otherwise communicate with various 
constituencies that are involved with the Group, but it is expected that Board members would do this with the knowledge of management and, in most cases, 
only at the request of Management.

If someone from the press contacts you, politely decline their contact and ask them to utilize the contact channels provided on the Group entity websites.

## Role of the Board and management

The roles of the Board and Management are related, but distinct. 

Management proposes the Group’s strategy and revises the strategy after the Board’s input before presenting a final strategy for Board approval. 

Management then implements the Group’s strategy in the day-to-day operation of its business, reporting regularly to the Board or 
its Committees on significant events, issues and risks which may materially affect the Group’s financial performance or the achievement of its strategic goals and mission objectives.

The Board is elected as specified in the Group entity governing documents to oversee the long-term health and the overall success of the Group mission.

In discharging that obligation, the Directors recognize that the long-term interests of the Group are advanced by thoughtfully and responsibly addressing the concerns of all stakeholders and interested parties including:

* employees
* members 
* customers
* suppliers 
* government officials 
* the public at large


## Terms and term limits
The Board does not believe that it is in the best interests of the Group to establish term limits for directors at this time. 
Additionally, such term limits may cause the Group to lose the contribution of directors who have been able to develop, 
over a period of time, increasing insight into the Group's business and therefore can provide an increasingly significant 
contribution to the Board. 

The Board does not have limits on the number of terms a director may serve. 

The Executive, Governance and Nominating Committee is responsible for nominating directors for election or reelection.

The Board does not have any retirement or tenure policies that would limit the ability of a director to be nominated for reelection. 

## Size of Board

The size of the Board should facilitate substantive discussions of the whole Board in which each Director can participate meaningfully. 

The component governing documents and applicable law permit the Board to change its size to not less than three Directors. 

The Board will periodically review its size as appropriate and make recommendations to the Stakeholders for any needed changes. 

## Director Independence

All directors serving on the ForProfit commitee must not be members of the entities the committe oversees.

A 2/3 majority of the Directors serving on the NonProfit committee must be Independent , non executive directors.

To the extent necessary for Redwood Springs Capital Partners and affilliated entities to satisfy Section 15(f) of the 1940 Act or any other 
applicable requirement, 
At least 2/3 of Directors on the Redwood Committee  shall be persons who are not interested persons of the Group within the meaning of Section 
2(a)(19) of the 1940 Act.

## Director Access to Management and Advisors

All Directors are invited to contact the Chief Executive Officer of any Group entity at any time to discuss any aspect of the Group’s business.

The Board expects that there will be frequent opportunities for Directors to meet with the Chief Executive Officer and other members of Management, 
either in Board and committee meetings, or in informal events organized by the Chief Executive Officer. 

In connection with the performance of their responsibilities, the Board will seek appropriate access to members of senior management and should use 
sound judgment to be sure that contacts with Mmembers of Management are not distracting to the business operations of the Group.

# Board Meetings

Regular meetings of the Board shall be held quarterly.  Special meetings shall be held at other times as the Board may determine is appropriate.

The Chair of the Board is responsible for establishing the agenda for each Board meeting. 

Each director is free to suggest items for inclusion on the agenda.

At least once a year, the Board reviews the Group’s long-term plans and the principal issues that the Group will face in the future.

At least once a year, The Board reviews the Group entities Business Plans , budgets and strategies and quarterly reviews Group entity business plans 
and strategies and progress against them.

## Meeting Schedule and Agenda

The Chair of the Board will establish a quarterly and annual schedule of Board meetings. 

Special Board meetings may be called at any time.

The Chair of the Board will develop the agenda for each meeting. Any Director may place an item on the Board agenda at any time.

The Chair of each committee, in consultation with the committee members and the appropriate members of Management, will establish a 
schedule of monthly committee meetings. Special committee meetings may be called at any time in the manner set forth in the committee Charters. 

The Chair of each committee, in consultation with the appropriate members of Management, will develop the agenda for each committee meeting. 
Any Director may place an item on the agenda of any committee at any time.


## Private Sessions

Directors may meet in regularly scheduled private session (i.e., without stakeholders or members of management) to properly discharge their 
responsibilities, foster relationships among Directors or any other reason. The Chair of the Board will establish a schedule of these meetings.

The attendees at a private session may invite others (as appropriate) to participate in all or part of their meetings, including outside advisors 
or members of management.  These private sessions may be called at the request of any Director, in addition to the regularly scheduled sessions.

Formal deliberations or decisions concerning the business and affairs of the Group shall occur only during regular or special meetings of the
Board, with stakeholders present, and not at Private Sessions. 

The independent directors also shall meet in a separate private session consisting solely of independent directors at least once a year. 

# Management Succession

Assuring that the Group components have the appropriate successor to their current Chief Executive Officer in the event of their death or 
disability is one of the Board’s primary responsibilities. 

The Group does not anticipate that the Chief Executive Officers of the Group entities will retire other than due to disability. 

The Chief Executive Officer of the Group entities, reports annually to the Board on executive management succession planning and makes available, 
on a continuing basis, their recommendation on succession in the event they were disabled. 

The Board shall regularly review succession planning across the Group and the strengths and weaknesses of certain individuals currently employed by the 
Group entities who could succeed the Chief Executive Officer of the Group entities in the event of their death or disability.

# Annual Performance Evaluation

The Executive, Governance and Nominating Committee conducts an annual evaluation to determine whether the Board and its committees are 
functioning effectively and reports its conclusions to the Board , management and outside stakeholders.  The report is public.

Each of the 

* Audit Committee 
* Executive, Governance, and Nominating Committee 

separately conducts an annual self evaluation of its performance relative to the requirements of its Charter and reports its conclusions to the Board, 
management and outside stakeholders. The report is public.

The Board and committee performance is reviewed (at least) annually by the Group Entities management and stakeholders. The report is private. 

# Public Disclosure of Corporate Governance Policies

The Group posts on its website copies of the current adopted version of :

* this manual (which includes committee charters, Code of Business Conduct and Ethics)
* HFNOC Operating Agreement
* Redwood Operating Agreement (without capital table)
* For Profit Operating Agreement (without capital table)
* Non Profit Bylaws
* the Group's Annual Report
* Group Information Security Policy

on its governance website at https://governance.turnsys.com

# Technology and Information Security

By definition a Director has access to information that could cause serious problems if it were to leave the Group.  Therefore, Directors must 
follow Group Information Security policies. 

It is the Board's responsibility to oversee the protection of Group intellectual property in it's possession, including 
data, information and systems from theft, carelessness, misuse, unauthorized access and vulnerability to cyber attack.

Directors will obtain and maintain appropriate security procedures specified by Group management. 

These include cryptographic certificates, two-factor authentication, passwords and any other items the Group management deems necessary.

The Group’s systems and devices are Group property. As such and to the extent allowed by applicable law, 
Group Manaement reserves the right to monitor their use. 

# Director and officer liability insurance 

The Group does not purchase directors and officers liability insurance for its directors or officers. 


# Gifts, entertainment & hospitality policy and avoiding conflicts of interest

## Conflict Of Interest
A conflict of interest arises when personal interests or divided loyalties interfere with our ability to make sound, 
objective business decisions on behalf of the Group. To avoid potential conflicts or the perception of a conflict:

* Be truthful in all statements submitted to the Group
* Do not improperly use Group property, information or position for personal gain
* Refrain at all times from self-dealing, such as steering group business or opportunities to benefit you or your family members
* Use care in dealings between the Group and financial institutions. If you are involved in anyway in the relationship between the 
  Group and a financial institution, you must be sure not to improperly benefit from that relationship because of your position 
  on the Board. If you are unsure about a particular benefit being offered, you should refrain from accepting the benefit.
* Do not conduct non-Group business in such a manner as to mislead others into believing that you are representing the Group. 
You must be alert to any actual or potential conflicts of interest, or any situations that might be perceived to be a conflict, 
and immediately disclose such conflicts to an appropriate representative in Management.

## Gifts

Ensure gifts, entertainment and hospitality are appropriate Bona fide business gifts and 
entertainment can be appropriate and instrumental in cementing good relationships with our 
business partners. 

Never allow gifts and hospitality to place you or the Group in a situation where your 
objective judgment or compliance with the law might be questioned. 

Do not provide or accept gifts or hospitality unless they have a business purpose and are 
clearly appropriate in the context of a reasonable business relationship. 

## Never solicit gifts or hospitality

Refuse or return any gift, even a minor one, which appears to be given for the purpose of or 
with an expectation of reward or influence. 

Be particularly aware of the cultural significance of particular gifts in many locations in which the Group does business. 

Clearly document all Group related expenses in accordance with relevant policies and procedures. 

Before giving or receiving a gift or incurring an entertainment expense, be sure to consult any policies that may apply. 

Remember, you are responsible for exercising sound judgment when incurring expenses, even if the expenses 
fall within defined policy limits.

# Discussion of legal matters 
Speaking about Group legal matters to others, even to family members or fellow Group  associates, may jeopardize the attorney-client privilege that protects 
the confidentiality of such matters, possibly resulting in the loss of the Group’s right to keep communications with its lawyers confidential from adversaries. 

This is a very serious breach, and should be avoided under all circumstances. 

Therefore, if a Group lawyer, whether employed by the Group or by an outside law firm, discusses any Group legal matters with you, 
you may not speak about or tell anyone what was discussed without prior approval of the lawyers who are handling the matter. 

These restrictions do not prohibit you from reporting any honest concern you may have of a violation of law to an appropriate government entity, 
as long as you do not disclose information revealed to you by, in the presence of, or in communication with, a Group attorney, as such information 
is covered by the attorney-client privilege. 

You must be truthful and accurate when dealing with government entities or officials. 

Generally speaking, if you have information that may be relevant to a Group legal matter, you should not discuss the information with any one other than 
a lawyer, even if you do not consider the information confidential. 

Aside from the privilege issues, repeating information to others can easily create confusion and turn otherwise, uninvolved people into witnesses. 

# Insider Trading Policy

## Do not disclose or trade on inside information 
Insider trading, defined as (i) buying or selling, or causing someone else to buy or sell, securities while in possession of material, non-public information 
relating to the Group whose securities are being traded, (ii) disclosing or “tipping” material, non-public information to others or recommending 
the purchase or sale of securities on the basis of such information, or (iii) assisting someone who is engaged in such activities, is prohibited. 

Insider trading applies to trading in the securities of not just units of the TSYS Group, but of any company. 

Criminal prosecutions for insider trading are commonplace and may result in fines and/or imprisonment. 

Any Director or Officer who comes into possession of material, non-public information about the TSYS Group or another company must refrain from trading in 
that company’s securities until the information has been adequately disseminated to the public.  

If a Director or Officer has any doubt about whether or not certain information is non-public or material, he or she should refrain from trading, 
disclosing, or tipping the information.
 
## Restrictions on your immediate family and household 

Insider trading restrictions apply to your family members and others living in your household. You are expected to be responsible for the compliance 
of members of your immediate family or household. 
 
# Political Activities

Directors are welcome to engage as individuals in the political process in any way allowable by law, including but not limited to donating 
money to the candidates of their choice and volunteering on campaigns. 

Directors may contact their elected representatives for any personal reason. It should always be clear to outside observers that these are personal 
actions and not actions taken on behalf of TSYS Group or its affiliates. 

It should always be abundantly clear to outside observers that these are your personal actions and not actions taken on behalf of the Group. Never 
convey the impression that you speak for the TSYS Group or any of its components in any way when you engage in personal political activities.
 
Observe all laws governing gifts to government officials, which may include party officials, candidates for political office, as well as elected officials. 

## Contributing Group assets 

Do not contribute, loan, donate, reimburse or otherwise provide any corporate money, services, products or facilities to any political party, 
candidate, or political committee, in any circumstance, ever.

Always keep in mind that “contribution” is defined broadly, and does not necessarily mean money. It may, under some circumstances, even include the 
use of Group email to solicit donations or support. 

## Lobbying 
Do not engage in lobbying activities on behalf of the Group with respect to any governmental entity in the United States – federal, state or local.

Do not engage in lobbying activities on behalf of the Group with respect to any non-U.S. government.

TSYS Group conducts all political contributons and lobying soley through a dedicated, independently supervised, heavily regulated, component. 
All other lobbying or contributions from TSYS Group are expressely forbidden.

## Seeking public office
If you wish to seek or accept elected or appointed public office (including local council and government positions) while working at the TSYS Group 
or any of its companies, you must first seek the authorization of the TSYS Board. 


# Periodic Review of These Guidelines

These Guidelines will be reviewed annually by the Executive, Governance And Nominating Committee and may be amended by the Board from time to time.


