---
title: Story
sidebar: Handbook
showTitle: true
---

## The start - January, 2020

PostHog was founded by James and Tim on January 23rd, 2020.

We started working together on a startup in August 2019 with the first idea being to help engineers manage technical debt. It didn't work out, but we realized the power of treating growth as an engineering problem. We also knew that many engineers struggle to understand their impact on their users.

There are plenty of product analytics tools out there, but all the alternatives are SaaS-based. While they are very powerful, they can be frustrating for developers. From our perspective, these tools can be problematic because:

* We didn't want to send all our user data to 3rd parties.
* We wanted full underlying data access.
* They don't give you choice and control over pricing.

## Launch - February, 2020

We got into YCombinator's W20 batch, and just a couple of weeks after starting realized that we needed to build PostHog.

We launched on [Hacker News](https://news.ycombinator.com/item?id=22376732) with our MVP, just 4 weeks after we started writing code.

The response was overwhelmingly positive. We had over 300 deployments in a couple of days. 2 weeks later, we'd gone past 1,500 stars on [GitHub](https://github.com/PostHog/posthog).

Since then, we've realized that the same reasons that PostHog was appealing to us as individual developers are the reasons why many enterprise customers also find the software is very appealing. We got a lot of inbound demand, and realized we weren't just onto a cool side project, we were onto what could be a huge company.

## \$3M Seed round - April, 2020

After we finished YCombinator, [we raised a \$3.025M seed round](../../blog/raising-3m-for-os). This was from YCombinator's Continuity Fund, 1984 Ventures. You can learn more about how we raised the money.

As we started raising, we started hiring. We brought on board [Marius, Eric and James G](../../handbook/company/team).

## First 1,000 users - May, 2020

We kept shipping, people kept coming!

## Billions of events supported - October, 2020

This was a major update - PostHog started providing [ClickHouse support](../../blog/the-posthog-array-1-15-0#clickhouse-). Whilst we launched based on PostgreSQL, as it was the fastest option, this enabled us to scale to billions of events.

## Building a platform - November, 2020

We realized that our users, whether they're startups, scale ups or enterprises, have simple needs across a broad range of use cases in understanding user behavior.

PostHog now supports [product analytics](../../product-features/trends), [feature flags](../../product-features/feature-flags), [session recording](../../product-features/session-recording) and [plugins](../../product-features/plugins) (beta).

## $9M Series A - December, 2020

We kept growing organically and took the opportunity to raise a \$9M Series A, topping our funding up to [$12M](../../blog/posthog-announces-9-million-dollar-series-A) led by [GV](https://www.gv.com/) (formerly Google Ventures).

Our focus remains firmly product, engineering and design oriented, so we're increasing our team in those areas.

We've now people in 10 countries around the world, and still feel like it's day one.

Everyone takes a mandatory two weeks off over Christmas to relax.

