---
title: Community
sidebar: Handbook
showTitle: true
---

See [./](Marketing) for community goals.

## Replying to the community

- Be kind, concise and direct
- Do not promise delivery dates
- Ask people to create GitHub issues for bugs and feature requests
- Provide a links to relevant GitHub issues and/or pull requests

## Discussions

Questions to consider about the platforms we use:

- Does it align with our mission and values, e.g. open source and its implications
- Does it exclude people
- How does it compare in terms of accessibility
- How does it compare in terms of ease of use

### Chat/Forum

We use Slack for our [community chat](https://posthog.com/slack) and share new content in *#editorial* before other non-Slack channels.

### GitHub

Community discussions can take place in GitHub issues and pull requests.

The engineering team can people in rather than having to following everything.

### Social

Speak to James for access.

**Channels:**

- [Twitter](https://twitter.com/posthoghq)
- [LinkedIn](https://www.linkedin.com/company/posthog/)
- [YouTube comments](https://www.youtube.com/channel/UCn4mJ4kK5KVSvozJre645LA)

**Content sources:**

- Original content from our blog, YouTube, GitHub and other channels
- Reply to discussions on our content
- Engage with wider community topics TBD

**Communities:**

Discuss sharing specific content with relevant communities:

- Startup School
- Hacker News
- Indie Hackers
- Reddit:
  - [/r/analytics](https://www.reddit.com/r/analytics/)
  - [/r/businessintelligence](https://www.reddit.com/r/businessintelligence/)
  - [/r/opensource](https://www.reddit.com/r/opensource/)
  - [/r/programing](https://www.reddit.com/r/programing/)
  - [/r/python](https://www.reddit.com/r/python/)
  - [/r/django](https://www.reddit.com/r/django/)
  - [/r/startups](https://www.reddit.com/r/startups/)
  - [/r/entrepreneur](https://www.reddit.com/r/entrepreneur/)
  - [/r/business](https://www.reddit.com/r/business/)
  - [/r/marketing](https://www.reddit.com/r/marketing/)
  - [/r/dataisbeautiful](https://www.reddit.com/r/dataisbeautiful/)

### Events

Speak to James for access.

We use Eventbrite to organize events.

### Contributors

We created a [contributors platform](https://posthog.com/contributors) to recognize the community's work.

Merch is automatically awarded to people who contribute to any PostHog repos.

Notable PRs can be manually tagged with `extra merch` to reward large contributions.

### Merch

Speak to James, Yakko or Paolo for access.

We use Shopify for our [merch store](https://merch.posthog.com).

Note: a large portion of the vouchers will cover shipping.

### Orbit

We use [Orbit](https://app.orbit.love) for community analytics.
