---
title: Strategy overview
sidebar: Handbook
showTitle: true
---

> PostHog's mission is to increase the number of successful products in the world.

## Meet our users, and their problems

Our best users look a little like this:

* They are a founder, product manager or an engineer (often a senior one)
* They may work in a startup, scaleup or enterprise
* Their company builds software, at least in some capacity, and cares about the end users of their software

## How we'll meet their needs

We're consolidating a fragmented set of tools in the market that help software teams understand and act on user behavior. Companies already know why product analytics matter.

Being open source uniquely enables this approach - we're the only team able to build a true platform that others can build on, to accelerate our breadth of tools that we consolidate.

This is generating opportunities to redefine the category by strengthening the integrations between these tools.

Breadth does come at the expense of depth. We do not aim to answer 100% of questions a product manager or engineer may have about user behavior, so making it easy to integrate PostHog with an existing stack of tools (such as data lakes) is important, mainly for larger volume users.

## Traction

We've had ~3,000 deployments since we started. 

PostHog helps power products as diverse as those in airlines and banks, to indie gamers making it more fun to protect earth from aliens to underwear startups working on their retention. Across all devices.

## The future

Software is a good chunk through eating the World.

Product led growth is just getting started with eating software. See Figma, Slack, Dropbox, or Google. Incumbent software companies will either become product led or they'll get disrupted.

PostHog today is focused on enabling engineering teams and product teams to work together, better. That gives us the foothold to steer decision making in every team in every company. For product led companies, it all starts from their user behavior.

## What do we need to do next

We have a [strategy project](https://github.com/orgs/PostHog/projects/5), which is visible for PostHog team members.

We have a [prioritization framework](/handbook/strategy/prioritization) to figure out what to work on next.
